prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: devhelp
Description: devhelp
Version: 3.38.1
Requires: gio-2.0 >=  2.64, gtk+-3.0 >=  3.22, webkit2gtk-4.0 >=  2.26
Requires.private: gsettings-desktop-schemas
Libs: -L${libdir} -ldevhelp-3
Libs.private: -lm
Cflags: -I${includedir}/devhelp-3
